<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.nbclass.szxgl.mapper.ProjectTaskJournalCommentMapper">
  <resultMap id="BaseResultMap" type="com.nbclass.szxgl.model.ProjectTaskJournalComment">
    <!--
      WARNING - @mbg.generated
    -->
    <id column="id" jdbcType="INTEGER" property="id" />
    <result column="_create_time" jdbcType="TIMESTAMP" property="createTime" />
    <result column="_project_task_journal_id" jdbcType="CHAR" property="projectTaskJournalId" />
    <result column="_user_id" jdbcType="CHAR" property="userId" />
    <result column="_content" jdbcType="VARCHAR" property="content" />
  </resultMap>
</mapper>